
.product-slider-sec .slick-list .slick-track {
	display: flex !important;
	align-items: stretch !important;
}

/* .product-slider-sec .slick-prev::before,
.product-slider-sec .slick-next::before {
	content: "" !important;
	display: flex;
	width: 50px;
	height: 50px;
	padding: 0;
	z-index: 6;
} */

.product-slider-sec .slick-prev::before {
	background: #fff url(images/arrow-left-slider.svg) no-repeat center center !important;
}

.product-slider-sec .slick-next::before {
	background: #fff url(images/arrow-right-slider.svg) no-repeat center center !important;
}

.product-slider-sec .slick-list .slick-track .slider-item,
.product-slider-sec .slick-list .slick-track .card-slide {
	height: 100% !important;
}

.product-slider-sec .slick-track{
	margin: inherit;
}

@media(max-width: 1024px) {
	.product-slider-sec .slick-list .slick-track {
		padding: 0 !important;
	}
}
